<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://bukvica.org/w/index.php?action=history&amp;feed=atom&amp;title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C%3AWikidata%2FredLink%2Fstyles.css</id>
	<title>Модуль:Wikidata/redLink/styles.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://bukvica.org/w/index.php?action=history&amp;feed=atom&amp;title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C%3AWikidata%2FredLink%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://bukvica.org/w/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Wikidata/redLink/styles.css&amp;action=history"/>
	<updated>2026-04-21T03:47:25Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.43.8</generator>
	<entry>
		<id>https://bukvica.org/w/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Wikidata/redLink/styles.css&amp;diff=238585&amp;oldid=prev</id>
		<title>Karaby: 1 версия импортирована</title>
		<link rel="alternate" type="text/html" href="https://bukvica.org/w/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Wikidata/redLink/styles.css&amp;diff=238585&amp;oldid=prev"/>
		<updated>2025-07-27T15:37:14Z</updated>

		<summary type="html">&lt;p&gt;1 версия импортирована&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;ru&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Предыдущая версия&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Версия от 15:37, 27 июля 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;ru&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(нет различий)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key wiki:diff:1.41:old-238584:rev-238585 --&gt;
&lt;/table&gt;</summary>
		<author><name>Karaby</name></author>
	</entry>
	<entry>
		<id>https://bukvica.org/w/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Wikidata/redLink/styles.css&amp;diff=238584&amp;oldid=prev</id>
		<title>Буквица&gt;Stjn: уточнение селекторов для работы Участник:Stjn/iwLinkSwitch.js</title>
		<link rel="alternate" type="text/html" href="https://bukvica.org/w/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Wikidata/redLink/styles.css&amp;diff=238584&amp;oldid=prev"/>
		<updated>2024-06-11T21:26:57Z</updated>

		<summary type="html">&lt;p&gt;уточнение селекторов для работы &lt;a href=&quot;/w/index.php?title=%D0%A3%D1%87%D0%B0%D1%81%D1%82%D0%BD%D0%B8%D0%BA:Stjn/iwLinkSwitch.js&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Участник:Stjn/iwLinkSwitch.js (страница не существует)&quot;&gt;Участник:Stjn/iwLinkSwitch.js&lt;/a&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Имитация красной ссылки для [[Модуль:Wikidata/redLink]] */&lt;br /&gt;
.ts-Wikidata-redLink a {&lt;br /&gt;
	background: none;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-Wikidata-redLink a.external {&lt;br /&gt;
	color: #ba0000;&lt;br /&gt;
	color: var(--color-link-red, #ba0000);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-Wikidata-redLink a.external:visited {&lt;br /&gt;
	color: #a55858;&lt;br /&gt;
	color: var(--color-link-red--visited, #a55858);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Категория:Модули:Подстраницы CSS]] */&lt;/div&gt;</summary>
		<author><name>Буквица&gt;Stjn</name></author>
	</entry>
</feed>